module xtablo-backend

go 1.23.4

require (
	github.com/go-chi/chi/v5 v5.2.0
	github.com/olivere/vite v0.0.0-20241125063354-5c2fc1f1ddc2
)

require (
	github.com/mattn/go-colorable v0.1.14 // indirect
	github.com/mattn/go-isatty v0.0.20 // indirect
	github.com/rs/zerolog v1.33.0
	golang.org/x/sys v0.29.0 // indirect
)
